# BEGIN SourceDeps(oneline):
BuildRequires: perl(AutoLoader.pm) perl(ClearCase/Argv.pm) perl(ClearCase/Wrapper.pm) perl(Date/Parse.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp.pm) perl(File/Spec/Functions.pm) perl(Net/SSH/Perl.pm) perl(Sys/Hostname.pm) perl(autodie.pm)
# END SourceDeps(oneline)
%define module_version 1.00
%define module_name ClearCase-Wrapper-MGi
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.00
Release: alt1
Summary: Support for an alternative to UCM.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MG/MGI/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This is an `overlay module' for ClearCase::Wrapper containing Marc
Girod's non-standard extensions. See `perldoc ClearCase::Wrapper' (by
David Boyce) for more details.

The alternative to UCM consists in a novel branching model, and a concept
of incremental types.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/C*
%perl_vendor_privlib/auto/*
%changelog
* Tue Oct 15 2013 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

